

body{	

	margin:0px;padding:0px;font-size:19px; font-family:  "Poppins", serif !important;background:#fff;}

p {text-align: justify; padding: 0px 0px 10px 0px; margin: 0px;    font-family:  "Poppins", serif !important;font-size:18px;line-height:25px;}

h1,h2,h3,h4,h5,h6{margin:0px 0px 10px 0px;padding:0px;   font-family: "Poppins", serif !important;}

h1 {	font-size: 36x; }

h2 { font-size: 31px; }

h3 { font-size: 29px;	

		 }

h4 { font-size: 25px;	}

h5 { font-size: 23px;	 }

h6 { font-size:20px;	 }

 a{ text-decoration:none !important; color:#000;font-family: "Poppins", serif !important; }

img{border:0px;} 

ul li{line-height:21px;

 font-family: "Poppins", serif !important;padding:7px 0px;} 

 .clear{clear:both} 

.main{width:90%!important;

	margin:auto!important;}



.maindivinner{width:70%!important;margin:auto!important;}







.registrationmaincon{  min-height: 100vh;

  width: 100%;

background-image: linear-gradient(

    to bottom,

    #0331b6,

    #355cce,

    #5e85e1,

    #8aaef1,

    #bcd6ff

  );

  





  align-items: stretch;}

.registrationmain {

  min-height: 100vh;

  width: 100%;

 /* background-image: linear-gradient(

    to bottom,

    #0331b6,

    #355cce,

    #5e85e1,

    #8aaef1,

    #bcd6ff

  );*/

  background-image:linear-gradient(to bottom, #0331b6, #355cce, #0336c5, #0247d8, #0342cf);





  align-items: stretch;

}



.registrationform{

  width: 37%;

background-image: linear-gradient(to bottom, #fefeff, #f1f3ff, #e2e9ff, #d1dfff, #bcd6ff);

  padding: 30px 0px;



float:right;

 /* border-left: 6px solid #0331b6;*/

  box-shadow: -10px 0 25px rgba(0, 0, 0, 0.25);

      border-radius: 100px 0px 00px 100px;

	  

}

.registrationform h2{text-align:center;

font-size:20px;}

.registrationform ul {

  list-style: none;

  padding: 0;

  margin:0px;

}



.registrationform li {

  margin-bottom: 5px;

}



.registrationform p {

  display: block; 

padding-bottom:5px;

    font-size: 15px;

}

.form-control {

    width: 100%;

    padding: 2px 5px;

    font-family: 'Poppins';

    font-size: 15px;

	/*background:rgba(236,239,244,0.6);*/

	background:rgba(230, 234, 241,0.8);

	border:none;

}

.form-control:focus{outline:none;}
.btnsec{float:left;width:45%}
.btnprim{float:right;width:45%;text-align:right;}

.btn-secondary{

background:#918787;

color:#fff;

padding:5px 20px;

border:none;

border-radius:5px;

cursor:pointer;

}

.btn-primary{

background: linear-gradient(75deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.98) 26%, rgba(5, 48, 171, 1) 100%);

color:#fff;

padding:5px 20px;

border:none;

border-radius:5px;

cursor:pointer;

}

.regform li,.regform1 li{display:inline-block;width:96%;margin:auto;}

.regform1 li:nth-child(2),.regform1 li:nth-child(3),.regform li:nth-child(4),.regform li:nth-child(5),.regform li:nth-child(6),.regform1 li:nth-child(4),.regform1 li:nth-child(5){    width: 45%;

margin: 0px 2%;}

.error,.notes {

   font-size: 12px;

    color: #fb2822;

}

span.errormsg {

    font-size: 14px;

    color: #fb2822;

}

p.btnnext {

    text-align: center;

}

.btnnav {

    text-align: center;
 margin: 20px 5%;
}

  #imgblah,#gstblah,#idblaha{display:none;width:90px;}



    .d-flex{



    display: flex;



    align-items: center; 



}



#imgblah,#gstblah,#idblaha{



  width: 50px;



   height: 50px;



}

/*.upload-btnfile::before {



    content: 'Upload File';



    color: #f6f6f6;



    display: inline-block;



   



    border: 1px solid #000;



    border-radius: 20px;



    padding: 6px 51px 5px 35px;



    outline: none;



    white-space: nowrap;



    -webkit-user-select: none;



    cursor: pointer;



    background-repeat: no-repeat;



    background-position: 91% center;



    background-size: 25px;



    background-image: url(https://gesworldex.com/wp-content/uploads/2026/02/browse-icons.png);



    background-position: right center;



    background-repeat: no-repeat;



    background-color: #242482;



}*/

.tabupload-btnfile{width:117px;}

.tabupload-btnfile::before {

        content: 'Upload File';

    color: #f6f6f6;

    display: inline-block;

    border: 1px solid #000;

    border-radius: 20px;

    padding: 6px 31px 5px 16px;

    cursor: pointer;

    white-space: nowrap;

    background-image: url(https://gesworldex.com/wp-content/uploads/2026/02/browse-icons.png), linear-gradient(75deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.98) 26%, rgba(5, 48, 171, 1) 100%);

    background-repeat: no-repeat, no-repeat;

    background-position: right center, center;

    background-size: 23px, 100%;

}



.upload-btnfile::before {

    content: 'Upload File';

    color: #f6f6f6;

    display: inline-block;



    border: 1px solid #000;

    border-radius: 20px;

    padding: 6px 51px 5px 35px;

    cursor: pointer;

    white-space: nowrap;



    /* multiple backgrounds */

    background-image:

        url("https://gesworldex.com/wp-content/uploads/2026/02/browse-icons.png"),

        linear-gradient(75deg,

            rgba(0, 0, 0, 1) 0%,

            rgba(0, 0, 0, 0.98) 26%,

            rgba(5, 48, 171, 1) 100%

        );



    background-repeat: no-repeat, no-repeat;

    background-position: right center, center;

    background-size: 25px, 100%;

}



#profileimage,#gstcertificate,#idproof{

    width: 155px;

}

.registrationcon {

    padding: 20px 0;

	text-align:center;

	width:80%;

	margin:0px auto;

	

}

.registrationcon h4{

color:#fff;

}

.registrations {

    background: #fff;

    padding: 20px;

    border-radius: 20px;

}



/*.btnpay{display:inline-block;

padding:8px 24px;

background:#0331b6;color:#fff;border-radius:5px;margin-top:10px;border:none;}*/

.registrationcon p{text-align:center;}

.registrations tr td{text-align:left;

width:25%;}

.ssieventlogo img{max-width:70%;}

.ssieventleftdiv {  

    float: left;

   padding-top: 0px;

    text-align: center;

    width: 55%;

}

.ssieventlogos{

	float:none !important;

	width:100% !important;

	text-align:center;

}

.ssieventlogos img{max-width:30%;}
.registrationsuccess a{color:#fff !important;}
.registrationsuccess{

	background-image: linear-gradient(to bottom, #022487, #002068, #001a49, #07112b, #01030c);

	/*height:100vh;*/

	width:100%;

	text-align:center;

	color:#fff;

}

.regsucces{

	padding:100px 0px ;

	

}

.regsucces h4{

	font-size:20px;

	font-weight:500;

}

.regform,.regform1,.regform2 {

    background-image: url(https://gesworldex.com/wp-content/uploads/applicationfile/flowerdesign.png);

	background-repeat:no-repeat;

	padding: 20px 2% 20px 4%;

    background-position: right center;

    background-size: 76%;

}

/*.registrationmain{

	background-image: url(https://gesworldex.com/wp-content/uploads/applicationfile/leftside.png);

	background-repeat:no-repeat;

	background-position:left top;

-}*/

.ssinotes img{max-width:100%;margin-top:-43px;}

.totalamt{font-weight:600;

color:red;}

.visitorpopup ul{padding:0px;margin:0px;}

.visitorpopup li{    list-style: none;

    width: 47%;

    display: inline-block;

    margin: 0px 1%;

    vertical-align: top;

    font-family: "Poppins", serif !important;

	padding:0px;

}

.visitorpopup {

    border: 1px solid;

	    border-bottom-right-radius: 20px;

    border-bottom-left-radius: 20px;

}

.xinn {

  

    padding: 0px 1%;

    

}

.addmember h3 {

    font-size: 19px;

    text-align: center;

    margin: 0px;

}

.btnsadd {

    text-align: center;

	    margin: 10px 0px;

}

.member-photo {

    float: left;

    width: 20%;

}

.member-info {

    float: left;

    width: 50%;

    font-size: 16px;

}

.member-info h5{font-size:15px;margin-bottom:5px;font-weight:500}

.member-id {

    float: left;

    width: 10%;

    font-size: 18px;

}

.member-action {

    float: right;

    width: 18%;

    text-align: center;

}
button.btn-primary.btnadd {
    font-size: 20px;
}
span.btndelete {

    background: #052c9d;

    padding: 2px 5px;

    color: #fff;

    border-radius: 5px;
cursor:pointer;
font-size:14px;
}
.btnview{
background: #052c9d;

    padding: 2px 4px;

    color: #fff;

    border-radius: 5px;
cursor:pointer;
font-size:14px;
}
#amountDisplay{text-align:center;
    color: #ff1d1d;
    font-weight: 600;}

.addmember h3 {

    font-size: 19px;

    text-align: center;

    margin: 0px;

    background: #2a53c9;

    color: #fff;

    line-height: 38px;



}

.rowitemhead {

    text-align: center;

    background: #052c9d;

    color: #fff;

  

}

.rowitemhead h4{font-size:19px;}



.memimg {

    float: left;

    width: 40%;

}



.meminfo {

    float: left;

    width: 55%;
text-align:left;
margin-left:2%;
margin-bottom:15px;
}

.memimg img{max-width:100%;}

/*.memproof{float: left;

    width: 10%;}*/

	.memberder {

    border: 1px solid #000;

}
button#btnPay {
    padding: 5px 30px;
    font-size: 22px;
    margin: 5px 0px;
}
.memberder ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
text-align:left;
}
.memberder li {
    display: inline-block;
    width: 49%;
margin: 10px 0px;
}
.regformmob{display:none;} 
.xinn li:last-child {
    display: flex;
    gap: 20px;
    width: 100%;
}
.viscam {
    text-align: center;
} 


/* internationalReg */
.intregform,.intregform1,.intregform2 {

    background-image: url(wp-content/uploads/applicationfile/flowerdesign.png);

	background-repeat:no-repeat;

	padding: 20px 2% 20px 4%;

    background-position: right center;

    background-size: 76%;

}
.errorifo{text-align:center;}
.intregform p.btnnext{margin-top:20px;}
/*.intregform li{display:inline-block;width:96%;margin:auto;vertical-align:top;}

.intregform li:nth-child(3),.intregform li:nth-child(4),.intregform li:nth-child(5),.intregform li:nth-child(6),
.intregform li:nth-child(7),.intregform li:nth-child(8).intregform li:nth-child(9),.intregform li:nth-child(10){width: 45%;
margin: 0px 2%;}*/
.intregform1 li,.intregform li{display:inline-block;width:45%;margin: 0px 2%;vertical-align:top;}
.intregform li:first-child,.intregform li:nth-child(2),.intregform li:nth-child(8){width:96%;margin:auto;}
.uploadpasbtnfile{width:131px;margin-top:7px;}
.uploadpasbtnfile::before {

    content: 'Upload Passport';

    color: #f6f6f6;

    display: inline-block;



    border: 1px solid #000;

    border-radius: 20px;

    padding: 6px 21px 5px 10px;

    cursor: pointer;

    white-space: nowrap;



    /* multiple backgrounds */

  background-image: linear-gradient(75deg,
        rgba(0, 0, 0, 1) 0%,
        rgba(0, 0, 0, 0.98) 26%,
        rgba(5, 48, 171, 1) 100%
    );


    background-repeat: no-repeat;

    background-position:center;

    background-size:100%;

}
.uploadvisbtnfile{width:161px}
.uploadvisbtnfile::before {
    content: 'Upload \A Visiting Card';
    color: #f6f6f6;
    display: inline-block;

    border: 1px solid #000;
    border-radius: 20px;
    padding: 6px 21px 5px 10px;
    cursor: pointer;
    white-space: nowrap;

    /* Only gradient background */
    background-image: linear-gradient(75deg,
        rgba(0, 0, 0, 1) 0%,
        rgba(0, 0, 0, 0.98) 26%,
        rgba(5, 48, 171, 1) 100%
    );

    /* Single background properties now */
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    font-size: 14px;
}
.uploadbusbtnfile{
    display: none;   
}

.uploadbtn {
    color: #f6f6f6;
    display: inline-block;
    text-align: center;

    border: 1px solid #000;
    border-radius: 20px;
    padding: 6px 10px 5px 10px;
    cursor: pointer;
font-size:12px;
    background: linear-gradient(75deg,
        rgba(0, 0, 0, 1) 0%,
        rgba(0, 0, 0, 0.98) 26%,
        rgba(5, 48, 171, 1) 100%
    );
	100%);
    width: 83%;
    line-height: 1.5;
}

.uploadbtn span {
    display: block;   /* Moves text to next line */
}
.view {
    color: #052b99;
    font-size: 15px;
    /* text-align: right; */
    float: right;
    margin-right: 20%;
}
.visitorpopup p{text-align:left;}
.countrybox {width:100%;}
		.countrybox li{display:inline-block;margin:0px 1%;vertical-align: text-bottom;}
		.countrybox ul{margin:0px;padding:0px;}
		.countrybox li:nth-child(1) {
         width:20%;}
		 .countrybox li:nth-child(2) {
         width:73%; margin-left:2%;}
		 .intregform .btn-primary{padding:13px 25px;}
		 .star{color:red;}
		 #visitorTable .row-item {
    border-bottom: 1px solid;
    margin: 5px 0px;
}
	 #visitorTable .row-item:last-child {
    border-bottom: 0px solid;
    margin: 5px 0px;
}
.meminfo p {
    text-align: left;
}
.registrations .view{float:left;}
.visitorpopup li {
    margin: 6px 2%;
}

.tabsupload-btnfile{width:130px;}

.tabsupload-btnfile::before {

        content: 'Upload Photo';

    color: #f6f6f6;

    display: inline-block;

    border: 1px solid #000;

    border-radius: 20px;

    padding: 6px 31px 5px 16px;

    cursor: pointer;

    white-space: nowrap;

    background: linear-gradient(75deg,
        rgba(0, 0, 0, 1) 0%,
        rgba(0, 0, 0, 0.98) 26%,
        rgba(5, 48, 171, 1) 100%
    );
 background-repeat: no-repeat, no-repeat;

    background-position:center;

    background-size: 100%;

}
@media(max-width:999px)

{

	.main{width:96%;}

	.maindivinner{width:94%;}

}

@media(max-width:767px)

{
.xinn li:last-child {
    display: block;
    gap: 0px;

}
.or-text{margin:15px 0px;text-align:center;}
.registrationform{display:none;}
	.rules h5 {
    text-align: left;
    margin-left: 5%;
    color: #fa9941;
    font-weight: 300;
    font-size: 19px;
    margin-bottom: 0px;
}
	.rules li {
    font-size: 13px;
    color: #fff;
    text-align: left;
}
.register{background-image: url(https://gesworldex.com/wp-content/uploads/applicationfile/btnbg.png);
        background-repeat: no-repeat;
        text-align: center;
        background-position: center;
        padding-top: 9px;
        /*background-size: 90% 100%;*/
        text-transform: uppercase;
        font-size: 15px;
        color: #0242d3;
        font-weight: 600;
        }
.rules p{text-align:center;}	
	.regformmob{display:block;}
	.ssinotesmob img{max-width:100%;}
.rulesimg{width:90%;}		

.ssinotes{display:none;}
.memberder li {
    display: inline-block;
    width: 100%;
}

	.ssieventleftdiv  {

    float: none;  

    width: 100%;}

	.registrationform {

    width: 89%;

     padding: 30px 7%;

    float: none;  

    border-radius: 100px 100px 00px 0px;

}

	.registrations {

  overflow-x: auto;

  width: 95%;

}

.registrationcon {

  

    width: 92%;

    margin: 0px 0px 0px 1%;

}

.regform, .regform1, .regform2 {

padding: 20px 2%;}

.ssieventlogos img{max-width:70%;}

}

@media(max-width:500px)

{

.registrationform {

    width: 93%;
padding:30px 3% 30px 3%;

}	
.viscam {
    text-align: left;
}
}